sopra

module (bold = default) build dependencies
sopra/1.4.6

also see Using Software.